﻿
*
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}

.SmallLabelStyle
{
	border-right: white solid;
	border-top: white solid;
	font-size: 10px;
	border-left: white solid;
	border-bottom: white solid;
	font-family: 'Courier New' , Monospace;
	background-color: white;
	text-decoration: none;
}
.ErrorText
{
	font-weight: bolder;
	color: red;
	font-family: Courier New;
	font-size: 0.8em;
}
.UserMenu
{
	font-family: Arial;
	font-size : 0.8em;
	width : 100%;

}

.UserMenu A:link
{
	color: mediumblue;
	width : 100%;
	background-color: LightGrey;
	text-decoration : none;
	border: solid 1px LightGrey;
}
.UserMenu A:visited
{
	border: lightgrey 1px solid;
	width: 100%;
	color: mediumblue;
	background-color: lightgrey;
	text-decoration: none;
}
.UserMenu A:hover
{
	border-right: paleturquoise 1px solid;
	border-top: paleturquoise 1px solid;
	border-left: paleturquoise 1px solid;
	width: 100%;
	color: blue;
	border-bottom: paleturquoise 1px solid;
	background-color: whitesmoke;
}
.UserMenu TD
{
	background-color: LightGrey;  
	border-width : 1px;
	border-color: Blue;
	width : 100%;
}

INPUT
{
	color: navy;
	font-family: Arial;
}


SELECT
{
	color: navy;
	font-family: Arial;
}

TEXTAREA
{
	color: navy;
	font-family: Arial;
}

a.button_title_red 
{
    background: transparent url('../Images/red_button.png') no-repeat scroll;
    color: White;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 37px;
    width: 150px;
    margin:5px;
    text-decoration: none;
    text-align:center;
    line-height:37px;
}

a.button_title_red:active 
{
    background-position: bottom right;
    color: #000;
    outline: none;
}

a.button_title_red:hover 
{
    color: #BBB;
}






/* BLUE DYNAMIC BUTTON */
a.button_blue em{
display: block;
float: left;
background: url('../Images/blue_button_em.png') no-repeat;
width: 10px;
height: 23px;
}
a.button_blue span{
display: block;
float: left;
background: url('../Images/blue_button_span.png') repeat-x;
height: 23px;
text-align:center;
color:#FFF;
font-size:100%;
text-decoration:none;
cursor: pointer;
line-height:22px;
font-weight:bold;
}
a.button_blue span:hover 
{
    color: #BBB;
}

a.button_red b{
display: block;
float: left;
background: url('../Images/red_button_b.png') no-repeat;
width: 10px;
height: 23px;
}

/* RED DYNAMIC BUTTON*/
a.button_red em{
display: block;
float: left;
background: url('../Images/red_button_em.png') no-repeat;
width: 10px;
height: 23px;
}
a.button_red span{
display: block;
float: left;
background: url('../Images/red_button_span.png') repeat-x;
height: 23px;
text-align:center;
color:#FFF;
font-size:100%;
text-decoration:none;
cursor: pointer;
line-height:22px;
font-weight:bold;
}
a.button_red span:hover 
{
    color: #BBB;
}

a.button_blue b{
display: block;
float: left;
background: url('../Images/blue_button_b.png') no-repeat;
width: 10px;
height: 23px;
}



a:visited 
{
    text-decoration:none;
}


div.centred 
{
     margin-left:auto; 
     margin-right:auto; 
     display:block;
}






.tl 
{
	width: 10px;
	height: 10px;
	background: url('../Images/circle.png') no-repeat top left;
	float: left;
}
 
.tm 
{
	/* must set to content width - 8 */
	height: 9px;
	border-top: 1px solid #000;
	float: left;
}
 
.tr 
{
	width: 10px;
	height: 10px;
	background: url('../Images/circle.png') no-repeat top right;	
	float: left;
}
 
.content 
{
	padding: 0 5px;
	/*width: 360px;*/
	clear: left;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
 
.bl 
{
	width: 10px;
	height: 10px;
	background: url('../Images/circle.png') no-repeat bottom left;
	clear: both;
	float: left;
}
 
.bm 
{
	 /* must set to content width - 8 */
	height: 9px;
	border-bottom: 1px solid #000;
	float: left;
}
 
.br 
{
	width: 10px;
	height: 10px;
	background: url('../Images/circle.png') no-repeat bottom right;	
	float: left;
}

.input_rounded_box_text 
{
    height:20px;
    float:left; 
    display:block;
    font-size:12px;
    line-height:19px;
}

.input_rounded_box 
{
    background: url('../Images/input_rounded.png') no-repeat;
    width:228px;
    height:20px;
    margin-left:3px;
    margin-right:3px;
    float:right; 
    display:block;
}
.input_rounded 
{
    background:transparent;
    border-style:none;
    width:212px;
    height:20px;
    padding-left:2px;
    padding-right:2px;
    float:left; 
    display:block;
    font-size:12px;
    line-height:19px;
    margin-left:3px;
    margin-right:3px;
}







body 
{
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	/*width:100%;*/
	background:#FEFEFE;
	font-size:12px;
	font-family: Arial, Vandana;
} 


.SiteBox 
{
    width: 800px;
    margin: 0 auto;
}

/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	padding-top: 10px;
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
	background:#FEFEFE;		/* right column background colour */
}
.threecol .colmid {
	right:25%;			/* width of the right column */
	background:#FEFEFE;		/* center column background colour */
}
.threecol .colleft {
	right:50%;			/* width of the middle column */
	background:#FEFEFE;	/* left column background colour */
}
.threecol .col1 {
	width:48%;			/* width of center column content (column width minus padding on either side) */
	left:97%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:21%;			/* Width of left column content (column width minus padding on either side) */
	left:27%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:29%;			/* Width of right column content (column width minus padding on either side) */
	left:77%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}




/* One Column Layout */
.OneHeader 
{
    height:170px;
    width:100%;
    background: url('../Images/GSS_main_banner_repeat.png') repeat-x; /* comment out if using table */
    position:relative;
    display:inline-block;
}

.OneHeaderTable 
{
    width:100%; 
    height:170px;
    border:0;
    border-collapse: collapse;
	border-spacing: 0;
}

.OneHeaderRow
{
     background: url('../Images/GSS_main_banner_repeat.png') repeat-x;
     width:100%; 
     height:170px;
}

.OneHeaderLeft
{
     height:100%;
     float:left;
      /* position:relative;
    width:545px;
     display:inline-block; */
}

.OneHeaderRight
{
    height:100%;
    overflow:hidden;
    /* padding-left:560px; 
    width:100%;
    display:inline-block; */
}

.LogoImageBoxHeightLocked
{
    width:100%;
    height: 140px;
    display:block;
    float:left;
    overflow:hidden;
}

.LogoImageHeightLocked
{
    display:block;
    margin:0 auto;
    padding:5px;
    text-align:center;
    max-width:90%;
    max-height:90%;
    overflow:hidden; 
}

.LogoImageBoxWidthLocked
{
    width:230px;
    height: 100%;
    display:block;
    float:left;
    overflow:hidden;
    margin:5 auto;
}

.LogoImageWidthLocked
{
    display:block;
    margin:0 auto;
    vertical-align:middle;
    text-align:center;
    max-width:90%;
    max-height:90%;
    overflow:hidden;  
}

.OneHeaderLinks 
{
    width:100%; 
    display:block; 
    text-align:right;
    height:20px;
    float:left;
    margin-bottom:10px;    
    overflow:hidden;
}

.OneHeaderLinks a 
{
    display:inline;
    font-size:medium;
    vertical-align:bottom;
    height:100%;
    overflow:hidden;
}

.OneHeaderLinks a:link 
{
    color: #0000CD;
	text-decoration : none;
}

.OneHeaderLinks a:visited 
{
    color: #0000CD;
	text-decoration : none;
}

.OneHeaderLinks a:hover 
{
    color: #00008B;
	text-decoration : none;
}


.OneSearch 
{
    position:relative;
    left:0;
    right:0;
    background: url('../Images/GSS_main_banner_repeat.png') repeat-x;
    background-position:bottom; /* Use same repeat image as the title but just see the line part */
    padding-left:10px;
    padding-right:10px;
    padding-bottom:15px;
    margin-bottom:15px;
    overflow:auto;
}

.OneSearchLinks 
{
    display:inline-block;
    margin-top:5px;
    margin-bottom:5px;
    width:100%;
}

.OneSearchLink 
{
    display:inline-block;
    margin-right:5px;
    float:left;
}

.OneSearchLeft 
{
    overflow:hidden;
}

.OneSearchRight 
{
    width:200px;
    float:right;
    min-height:60px;
}

.OneCentre 
{
    margin-left:10px;
    margin-right:10px;
    position:relative;
    height:auto;
    left:0;
    right:0;
    overflow:hidden;
    display:block;
}